<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum Timeline: string {
		use xEnum;

		const TABLE = "work_timeline";

		case ID          = "id";
		case REF_WORK_ID = "ref_work_id";
		case YEAR        = "year";
		case MONTH       = "month";
		case DAY         = "day";
	}